BCMIRNG(4)

NAME
bcmirng - Broadcom RNG200 random number generator

SYNOPSIS
bcmirng* at fdt?

DESCRIPTION
The bcmirng driver provides support for the RNG200 random number generator found on the Broadcom BCM2711 SoC.

It feeds the random subsystem's entropy pool with up to 128 bits of random data every second.

SEE ALSO
intro(4), random(4), arc4random(9)

HISTORY
The bcmirng driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The bcmirng driver was written by Mark Kettenis <kettenis@openbsd.org>.